Ticket #42260

gameseed help still says actual seed will depend on "time" when value is zero

Open Date: 2021-05-13 21:35 Last Update: 2021-05-27 11:21

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

'explain gameseed' tells that for value zero the seed will be chosen based on the current time. In reality it's now based on getentropy() call or equivalent in most cases.

Ticket History (3/4 Histories)

2021-05-13 21:35 Updated by: cazfi
  • New Ticket "gameseed help still says actual seed will depend on "time" when value is zero" created
2021-05-15 04:52 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-05-27 11:21 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login